uuid: 86a91912-ab81-4fd0-ba6b-527c78924f1d
langcode: es
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
